MAC_VAR_TO_VMODE(9)

NAME
mac_var_to_vmode - convert var structure to MacOS vmode/cmode pair

SYNOPSIS

int mac_var_to_vmode (const struct fb_var_screeninfo * var, int * vmode, int * cmode);

ARGUMENTS

var frame buffer video mode structure

vmode
    MacOS video mode

cmode
    MacOS color mode

DESCRIPTION

Converts a frame buffer video mode structure to a MacOS vmode/cmode pair.

Returns negative errno on error, or zero for success.